RubyGems Navigation menu

reyes 1.4.0

Reyes populates IPTables firewall rules based on EC2 security group rules. It applies security group rules to IPsec VPN traffic that would otherwise be injected past security group protection. This is useful for enforcing firewalls on VPNs between EC2 instances across VPCs, even across regions.

Versiones:

  1. 1.5.0 - November 13, 2015 (30 KB)
  2. 1.4.0 - October 28, 2015 (30 KB)
  3. 1.3.0 - October 05, 2015 (30 KB)
  4. 1.2.6 - August 12, 2015 (20 KB)
  5. 1.2.5 - July 23, 2015 (20 KB)
Mostrar todas las versiones (25 total)

dependencias de Runtime (3):

dependencias de Development (3):

Propietarios:

Autores:

  • Andy Brody, Richo Healey

SHA 256 checksum:

5c9875910d96e3cc0df058b7a6bd7e742c7e807f8fae2f32c8378989ac2aafc4

Total de descargas 26.382

Para esta versión 934

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 1.9.3

Enlace: